/*
Theme Name:     Impact Media
Theme URI: 		
Description:    Impact Media Child theme for the Jupiter theme 
Author:         Chris Jones - Impact Media
Theme URI: 		http://impactmediakarratha.com.au/
Template:       jupiter
Version:        5.0.7
*/

/*
orange: #ff5a00
dark orange: #c44e00
blue: #00acdd
*/

/* not sure why social is hiddedn this is to verride that */
.inline {
	display:inline-block;	
}
.content-note p{
	display:bock;
	text-align:center;
	background-color:#CB0808;
	color:#fff;	
}
.sub-note p {
	font-size: 14px;
    color: #4c4b4b;
    line-height: 1em;
}
.mk-header-social.header-section.hidden {
    visibility:  visible;
    opacity:1;
}


.mk-button--size-large {
    padding: 10px 28px;
    font-size: 17px;
	font-weight:normal;
	letter-spacing: 0;
}
.page [id^="mk-button-"] .mk-button:hover {
	background-color:#c44e00 !important;
}
.header-style-2 .mk-header-inner .header_right_widget {
	line-height: 10px;	
}
h2:after {
	content: " ";
    display: table;
	width:100px;
	border-top: 6px solid #e5e5e5;
    border-top: 6px solid rgba(0, 0, 0, 0.1);
	margin: 15px 0 40px;
}
.center h1,
.center h2,
.center h3,
.center h4,
.center h5,
.center p{
	text-align:center !important; 
}
.center h2:after {
	margin: 15px auto 40px;
}
.master-holder h4 {
    margin-top: 40px;
    margin-bottom: 40px;
}
.master-holder h5 {
    margin-top: 40px;
}
.master-holder h6 {
    margin-top: 40px;
}
    
.content-container-white h3 {
	    margin: 50px 0 10px;
		font-size: 22px;
}
.content-container-white h3:first-of-type{
	margin-top:0;
}
.white-text,
.master-holder .content-container-black h1,
.master-holder .content-container-black h2,
.master-holder .content-container-black h3,
.master-holder .content-container-black h4,
.master-holder .content-container-black p,
.master-holder .content-container-black-light h1,
.master-holder .content-container-black-light h2,
.master-holder .content-container-black-light h3,
.master-holder .content-container-black-light h4,
.master-holder .content-container-black-light p,
.content-container-black-light h1,
.content-container-black-light h2,
.content-container-black-light h3,
.content-container-black-light h4,
.content-container-black-light p {
	color:#fff;
}
.master-holder .content-container-black strong {
	color:#ff5a00; 
}
.content-container-black h2:after {
	border-top: 6px solid #ff5a00;
    border-top: 6px solid rgba(255, 90, 0, 0.5);;
}

.master-holder .content-container-white,
.single-employees .theme-content {
	background-color: #fff;
	background-color: rgba(255,255,255,0.92);
}
.master-holder .content-container-black {
	background-color: #000;
	background-color: rgba(0,0,0,0.8);
}

.content-container-black-light,
.master-holder .content-container-black-light {
	background-color: #000;
	background-color: rgba(0,0,0,0.3);
}
.mk-image .mk-image-inner:hover .mk-image-overlay,
.mk-image-overlay {
    opacity: .1 !important;
}
/* Header - Toolbar */
.mk-toolbar-navigation {
    float: right;
}

/* Header - HEADER Right*/
.mk-header-right {
	color:#fff;	
	margin-top: 10px;
}
.header_right_widget_top {
	float:right;	
}
.mk-header-right ul.menu {
	    list-style-type: none;
		line-height: 20px;
}
.mk-header-right ul.menu li{
	color:#fff;
	display:inline-block;
}
.mk-header-right ul.menu li a{
	color:#fff;
	display:block;
}
.mk-header-right ul.menu li a:hover{
	color:#ff5a00;
}
.mk-header-right ul.menu .mk-svg-icon {
	display:none;	
}

.header-style-2 .mk-header-inner {
    line-height: 20px;
}

#fella-pre-footer .mk-padding-wrapper {
    padding: 0 20px;
}

/* FOOTER Sponsors */
	#fella-pre-footer{
		background-color:#000000;
		background-color: rgba(0, 0, 0, 0.6);	
		    margin-top: 50px;
	}
	ul.event_supporters {
		text-align:center;
		margin-bottom: 50px;
		list-style:none;
	}
	.footer-sponsors h2{
		text-align: center;
		padding: 30px 0;
		margin: 0;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: 900;
		color:#ffffff;
	}
	.footer-sponsors h2:after {
		display:none;	
	}
	.footer-sponsors h4 span {
		background-color:#ffffff;
		display: inline-block;
		padding: 0 10px;
	}
	.footer-sponsors li {
		display:inline-block;	
		padding: 0 .3%;
			width: 16%;
	}
	
	.footer-sponsors ul.rslides {
		max-width:none !important;
	}
	.footer-sponsors .rslides li {
		padding:0;
		display:block;	
		width:100%;
	}
	.footer-sponsors .rslides li .image-wrap{
		width: 19%;
		padding: 5px .5%;
		display:inline-block;
		background-color: #fff;
		
	}
	
/*
	.footer-sponsors .rslides li img {
		filter: gray; 
		filter: grayscale(100%);
		-webkit-filter: grayscale(100%); 
		width: 100%;
	}
	.footer-sponsors li img:hover {
		-webkit-filter: grayscale(0%);
		filter: grayscale(0%);
	}
	*/
/* */
.image-credit p {
	color:#fff;
	display:inline-block;
	background-color:rgba(0,0,0,0.5);	
	    padding: 0 10px;
}
/* SUB Footer */
	#sub-footer a {
		color:#ff5a00;
	}
	#mk-footer .widget_nav_menu ul li a {
		padding: 0;
	}
	
/* Event Counter*/
.event-counter .mk-event-countdown-ul.query_max-width_750px li,
.event-counter .mk-event-countdown-ul li {
    width: auto;
    display: inline-block;
    margin: 0 5px 15px;
	border:0;
	background:#ff5a00;
}
.event-counter .mk-event-countdown-ul li .timestamp {
    display: inline;
    font-size: 30px;
    font-weight: 300;
    padding: 0 10px;
    color: #fff;
    text-shadow: none;
}

.event-counter .mk-event-countdown-ul li .timestamp:before {
	display:none;	
}
.event-counter .mk-event-countdown-ul li .timeRef {
    color: #fff;
    font-size: 10px;
    letter-spacing: 1px;
    text-transform: lowercase;
    padding-top: 0px;
	    line-height: 7px;
}	
/* Event Counter - Header*/
.header-next-event{
	text-align:right;
	background-color: rgba(0,0,0,0.3);
    padding: 5px 10px 0 30px;
	    margin-top: 20px;
}
.header-next-event h4{
	font-size: 16px;
}
.header-next-event h2{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 20px;
	    margin: 0;
    font-weight: 900;
}
.header-next-event h2:after{
	display:none;
}
.event-counter .mk-event-countdown-ul li {
	padding: 8px 3px;
}
.event-counter .mk-event-countdown-ul li .timestamp {
    font-size: 24px;
    font-weight: 300;
    padding: 0 3px;
}

/* HOME */
.master-holder .home-banner h2 {
	font-size: 34px;
}
.master-holder .home-banner h4 {
	font-size: 22px;
	text-transform: none;
}
/* Internal Pages */
.page-id-5496 .mk-main-wrapper-holder,
.single-ai1ec_event .mk-main-wrapper-holder,
.search .mk-main-wrapper-holder,
.single .mk-main-wrapper-holder {
	background-color: #fff;
	background-color: rgba(255,255,255,0.92);
	    margin-top: 0px;
}






#mk-page-introduce {
    padding: 40px 0 15px;
}
#mk-breadcrumbs .mk-breadcrumbs-inner {
    margin: -20px 20px -10px 0;
}
.page-subtitle {
    margin: 0 20px 0px 23px;
}
#mk-breadcrumbs .mk-breadcrumbs-inner {
    /*float: left;
	    padding: 10px 20px 8px;*/
}
.page-title {
    margin: 25px 20px 0;
    line-height: 30%;
	    color: #fff;
}
/* Sidebar Menu */



#mk-sidebar.context-menu .sidebar-wrapper .widget-wrap {
    margin-left: 0;
    border: 1px solid #efecec;
}
#mk-sidebar.context-menu h4,
.master-holder .context-menu h2{
	margin-bottom: 3px;
	    margin-top: 0;
    padding: 15px 30px;
    display: block;
    background-color: #fff;
	font-size: 14px;
	font-family: HelveticaNeue-Light, Helvetica Neue Light, Helvetica Neue, Helvetica, Arial, "Lucida Grande", sans-serif;
}
.context-menu h2:after{
	display:none}
#mk-sidebar.context-menu h4 a{
	color:#ff5a00;
}
#mk-sidebar.context-menu ul {
	list-style:none;	
}
#mk-sidebar.context-menu ul li {
	margin-left:0;
}
.context-menu ul li a,

#mk-sidebar.context-menu ul li a{
	display:block;	
	background-color: #fff;
	padding: 5px 10px 5px 30px;
    margin-bottom: 3px;
	    color: #999999;
}
.page-section-content .widget_nav_menu ul li.current_page_item a,
.page-section-content .widget_nav_menu ul li{
	background-color: #fff;
}
.context-menu ul li.current_page_item > a,
#mk-sidebar.context-menu ul li.current_page_item > a{
	color: #ff5a00;
}

.context-menu .widget ul li a:hover,
#mk-sidebar.context-menu .widget ul li a:hover {
	background-color: #ff5a00;
	color:#fff;
}
#mk-sidebar.context-menu ul.children li a {
	padding-left: 50px; 
}
#mk-sidebar.context-menu ul.children {
    list-style: none;
}
.mk-sidebar .mk-in-viewport,
.context-menu .mk-in-viewport,
.context-menu {
	margin-bottom:0;	
}

.addtoany_list a {
	float:right;	
}

/* Staff */
.single-employees #theme-page .theme-page-wrapper .theme-content {
    padding: 60px 20px;
}
.team-member-desc p {
	font-size: 16px;
    line-height: 1.26em;
	    min-height: 100px;
}
.mk-single-employee li, .mk-single-employee ul {
	margin-left: .85em;
	list-style-type: disc;
	}
/* Search */
.search-result-item {
	background-color:#fff;
	padding:20px;
}
.search-result-item h4.the-title {
	    margin-bottom: 10px;
}

/* Getting there */
#air .mk-box-icon-2-image {
	
}
#air .side-image {
	margin-top: -120px;
}



/* Sponsor Grid */

.grid-sponsors {
	
}
.grid-sponsors ul.dpe-flexible-posts {
	margin-left:0;
}
.grid-sponsors li.sponsors {
	margin-bottom:20px;
	list-style:none;
}
.grid-sponsors .sponsor-item {
	background-color:#fff;
	padding: 30px 10px 10px;
	/*float:left;*/
	display:block;
}
.grid-sponsors .image-wrap {
	min-height:225px;	
	display: block;
}
.master-holder .grid-sponsors h4.item-title {
    margin: 0 0 15px;
	font-size: 15px;
	min-height: 2.6em;
	    text-transform: capitalize;
}
.grid-sponsors a.item-link {
	font-size: 15px;
	display:inline-block;
	background-color:#ff5a00;
	color:#fff;
    padding: 3px 20px;
}
.grid-sponsors a.item-link:hover {
	background-color: #c44e00;

}
.sponsor-grid-category {
	
	
}
.sponsor-grid-category:after {
	margin-top:30px;	
	margin-bottom:50px;
	width:30%;
	display:table;
	content:' ';
	border-bottom:3px solid #d9d9d6;
}
.item-details {
	min-height:70px;
	display:block;
	    padding: 0 10px 15px;
}
/* FAQ's 101's */
.page .mk-faq-container.fancy-style-wrapper .mk-faq-toggle {
    padding: 0;
    background: #fff;
    margin-bottom: 5px !important;
    width: 48%;
    float: left;
    margin-right: 2%;
}

.page .mk-toggle.fancy-style .mk-toggle-title:hover {
    background: #ff5a00;
	color:#fff;
}
.mk-toggle.fancy-style .mk-toggle-title i {
	display:none;	
}

/* Newsroom */
.vc_grid-filter.vc_grid-filter-color-orange>.vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-color-orange>.vc_grid-filter-item:hover,
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #ff5a00;
}

/* EVNETS */



.timely a {
    color: #313030;
}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {
    color: #c44e00;
}
.ai1ec-cost {
	display:none;	
}
/* RAffle Page */
#raffle-prizes .mk-text-block  {
	text-align:center;
}

/* Form's ===========================*/	
.gform_validation_container {
	display:none;	
}
input[type=email]{
    box-sizing: border-box;
}
.gform_wrapper ul {
    list-style:none;
}
.gform_wrapper li {
    padding-bottom: 10px;
	margin-left:0;
}
div.gform_wrapper textarea,
div.gform_wrapper input.large {
	width:100%;
}
.gform_wrapper .gfield_label {
    font-weight: normal;
    font-size: 14px; 
    font-size: 1.4rem;
}
#contact-us .gform_wrapper .gfield_label {
		display: none;
	}
.gform_wrapper select {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
	div.gform_wrapper input.medium,div.gform_wrapper input.large,div.gform_wrapper input.small,
	.gform_wrapper .top_label select.large,
	.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url],
	div.gform_wrapper textarea {
		font-size: 16px;
		padding: 10px 10px;
		border: 0;
		border-radius: 10px;
		background-color: #fff;
		box-shadow: none;
		color: #4C5B61;
	}
	div.gform_wrapper textarea {
		height: 80px;
	}
	.input_left, .input_right{
		width: 49%;
	}
	.input_left{
		float:left;
	}
	.input_right{
		float:right;
	}
	.validation_error{
		font-weight: bold;
    color: #B1EFCA;
	}
	.validation_message {
		background-color: #75d69c;
    padding: 2px 10px;
    border-radius: 5px;
    color: #000;
    margin-top: -3px;
	}
	
	#theme-page select, .woocommerce select {
		border-radius: 5px;
		background-color: #fff;color: #4C5B61;
	}
/* Home Form */
	#contact-us input[type="submit"],#contact-us .gform_button[type=submit], #contact-us .button, .entry-content #contact-us .button {
		background-color: #ff5a00 !important;
		color:#fff;
		width: 100%;
		border-radius: 10px;
	}
	#contact-us input:hover[type="submit"], .entry-content #contact-us .gform_wrapper .button:hover {
		background-color: #c44e00 !important;
	}
	div.gform_wrapper .gform_footer input[type="submit"].gform_button {
		margin-right: 0;
	}
	.entry-content .gform_body ul {
		margin-bottom: 0;
	}
	.gform_confirmation_wrapper {
		background-color: #8dc63f;
		padding: 50px 30px;
		color: #fff;
		font-size: 20px;
	}
	#contact-us .gform_footer {
		    margin-top: -10px;
	}
	#contact-us div.gform_wrapper ul {
		margin-left: 0;
	}
	
/* End form styles */	



@media only screen and (max-width: 1140px) {
	.mk-header-right {
		margin-top: -20px;
		margin-right: 50px;
	}
	.header-next-event {
		background-color:transparent;	
	}
	.header-next-event h2 {
		font-size: 16px;
	}
	.header-next-event h4 {
		font-size: 14px;
	}
}

@media only screen and (max-width: 960px) {
	.page .mk-faq-container.fancy-style-wrapper .mk-faq-toggle {
		width: 100%;
		float: none;
		margin-right: 0;
	}
	.team-member-desc p {
			min-height: 0;
	}
	.boxed .mk-employee-item {
		padding: 10px 10px 10px;
	}
}
@media only screen and (max-width: 780px) {
/*.mk-header-right {
    display: block!important;
}*/
}

@media only screen and (max-width: 768px) {
	.context-menu {
		display:none;	
	}
	#mk-footer .widget {
		text-align: center;
	}
	
}
















